* {
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
}

.calendar_section {
    width: 100%;
    min-height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.calendar_title {
    height: 108px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

.standard_hero_title[data-v-8f0266d6] {
    font-size: 65px;
    font-weight: 900;
    color: #fffacd;
    text-transform: uppercase;
    opacity: .7;
}

.calendar_title small {
    font-size: 18px;
    color: #cdd2ff;
    font-weight: 300;
}

nav.firstNav {
    width: 100%;
    background-color: #fff;
}

.dark_mode {
    justify-content: center;
}

.image_blur {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-image: url(../images/croquet05.jpg);
    background-size: cover;
    background-position: 100% 100%;
    filter: blur(4px);
    -webkit-filter: blur(4px);
    z-index: -1;
}

.content-main {
    width: 98%;
    min-height: 75vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.product_path {
    width: 30%;
}

/*************************************************************************************************************/



/*************************************************************************************************************/



@media (min-width:570px) and (max-width:869px) {

    .product_path {
        width: 52%;
    }

}

@media(max-width:869px) {}



@media (max-width: 569.98px) {
     .product_path {
        width: 78%;
    }
}

@media (max-width: 400px) {

  .product_path {
        width: 89%;
    }

    .product_path li {
        font-size: 11px;
    }

    .arrow {
        padding-left: 5px;
        padding-right: 5px;
    }

    .calendar_title {

        flex-direction: column;

    }

    .standard_hero_title[data-v-8f0266d6] {

        font-size: 40px;
        font-weight: 800;

    }

    .calendar_title small {
        margin-bottom: 80px;
    }
}